[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.GetControlClassDefaultSize

Gets the default size for new instances of the class.

## Declaration

Source position: comctrls.pp line 1521

`protected class function TCustomListView.GetControlClassDefaultSize: TSize; override;`

## Function result

TSize instance with the default dimensions for a new instance of the class.

## Description

GetControlClassDefaultSize is an overridden TSize class function used to get the default size for new instances of the class type. In TCustomListView, the default dimensions are 250 pixels wide by 150 pixels high.